* {
			margin: 0;
			padding: 0;
			font-weight: bold;
		}

		body {
			background: #f0eded;
		}

:root {
  --icon-width: 14px; 
  --icon-height: 14px; 
  --icon-image-url: url(data:image/png;base64,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);
  --icon1-background-position: 0px -0px; 
  --icon2-background-position: 0px -14px;
  --icon3-background-position: 0px -29px;
  --icon4-background-position: 0px -42px;
  --icon5-background-position: 0px -55px;
  --icon6-background-position: 0px -69px;
  --icon7-background-position: 0px -81px;
  --icon8-background-position: 0px -93px;
}

.icon {
    width: var(--icon-width); 
    height: var(--icon-height); 
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
}
 
.KJ-TabBox { color:#333; background: #fff; font-family: 'PingFang SC', 'microsoft yahei', arial, 'helvetica neue', 'hiragino sans gb', sans-serif;}
.KJ-TabBox ul,.KJ-TabBox li{margin:0;list-style:none;padding:0;border:0;font-size: 18px;}
.KJ-TabBox ul { display: flex; height: 30px; padding: 2px 0 0 8px; box-sizing: border-box; border-bottom: solid 2px #FFF;}
.KJ-TabBox li{ display: flex;justify-content: center; align-items: center;flex: 1; height: 26px; line-height: 26px; margin-right: 8px; text-align: center; border-radius: 6px; background: #eee; cursor: pointer;}
.KJ-TabBox li.cur{ color: #fff; background: #FF9900;}
.KJ-TabBox li .KJ-TabImg{display:block!important;width: 14px;height: 14px;margin-right: 4px;}
.KJ-TabBox li:nth-child(1).cur { background: #54BD6A;}
.KJ-TabBox li:nth-child(1) .KJ-TabImg{
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon1-background-position);
}
.KJ-TabBox li:nth-child(1).cur .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon2-background-position); 
}

.KJ-TabBox li:nth-child(2).cur { background: #C10707;}
.KJ-TabBox li:nth-child(2) .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon3-background-position);
}
.KJ-TabBox li:nth-child(2).cur .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon4-background-position); 
}

.KJ-TabBox li:nth-child(3).cur { background: #0755C1;}
.KJ-TabBox li:nth-child(3) .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon5-background-position);
}
.KJ-TabBox li:nth-child(3).cur .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon6-background-position); 
}

.KJ-TabBox li:nth-child(4).cur { background: #7a0087;}
.KJ-TabBox li:nth-child(4) .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon7-background-position);
}
.KJ-TabBox li:nth-child(4).cur .KJ-TabImg {
    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon8-background-position); 
}

.KJ-TabBox div.cur{display:block!important;}

.KJ-TabBox .KJ-IFRAME{}
.KJ-TabBox div{display:none;}
@media screen and (max-width: 650px) {
.KJ-TabBox ul,.KJ-TabBox li { font-size: 16px;}
}






		.new-KJ-TabBox-box {
			font-size: 16px;
			/* height: 130px; */
			box-sizing: border-box;
			color: #333;
			padding: 8px;
			font-family: 'PingFang SC', 'microsoft yahei', arial, 'helvetica neue', 'hiragino sans gb', sans-serif;
		}

		.new-KJ-TabBox-box a {
			text-decoration: none;
		}

		.new-KJ-TabBox-box .kj-font-red {
			color: #16aea8;
		}

		.new-KJ-TabBox-box-tit {
			display: flex;
			align-items: center;
			height: 17px;
			line-height: 17px;
			font-size: 17px;
		}

		.new-KJ-TabBox-box-tit-l {}

		.new-KJ-TabBox-box-tit-m {
			flex: 1;
			text-align: center;
			font-weight: bold;
		}

		.new-KJ-TabBox-box-tit-r {}

		.new-KJ-TabBox-box-con {
			display: flex;
			margin: 8px 0;
		}

		.new-KJ-TabBox-box-con .kj-ball {
			flex: 1;
			display: flex;
			align-items: center;
			justify-content: center;
			height: 61px;
			text-align: center;
			border-radius: 4px;
			margin-right: 6px;
			box-sizing: border-box;
			flex-direction: column;
			background-color: #fff;
		}

		.new-KJ-TabBox-box-con .kj-ball:last-child {
			margin-right: 0;
		}

		.new-KJ-TabBox-box-con .kj-ball:nth-last-child(3) {
			margin-right: 6px;
		}

		.new-KJ-TabBox-box-con .kj-ball h2 {
			margin: 0;
			padding: 0;
			color: #fff;
			line-height: 24px;
			font-size: 28px;
			font-weight: 900;
			font-family: Tahoma, Geneva, sans-serif;
		}

		.new-KJ-TabBox-box-con .kj-ball .whsx {
			display: inline-block;
			height: 19px;
			line-height: 19px;
			margin-top: 6px;
			padding: 0 6px;
			border-radius: 2px;
			color: #333;
			font-size: 14px;
			background: #fff;
		}

		.new-KJ-TabBox-box-con .kj-add {
			display: flex;
			align-items: center;
			margin-right: 8px;
			font-size: 32px;
			font-weight: bold;
		}

		.new-KJ-TabBox-box-foot {
			display: flex;
			align-items: center;
			font-size: 16px;
		}

		.new-KJ-TabBox-box-foot-l {
			flex: 1;
		}

		.new-KJ-TabBox-box-foot-r {}

		.new-KJ-TabBox-box-foot-r-sx {
			display: inline-block;
			width: 40px;
			height: 20px;
			line-height: 20px;
			text-align: center;
			color: #fff;
			border-radius: 4px;
			background: #FF9900;
		}

		@media screen and (max-width: 650px) {
			.new-KJ-TabBox-box {
				font-size: 14px;
			}

			.new-KJ-TabBox-box-tit {
				font-size: 16px;
			}

			.new-KJ-TabBox-box-con .kj-ball {
				margin-right: 4px;
			}

			.new-KJ-TabBox-box-con .kj-ball:nth-last-child(3) {
				margin-right: 4px;
			}

			.new-KJ-TabBox-box-con .kj-ball h2 {
				font-size: 24px;
			}

			.new-KJ-TabBox-box-con .kj-ball .whsx {
				margin-top: 4px;
				padding: 0 2px;
				font-size: 12px;
			}

			.new-KJ-TabBox-box-con .kj-add {
				margin-right: 4px;
			}

			.new-KJ-TabBox-box-con .kj-add {
				font-size: 24px;
			}

			.new-KJ-TabBox-box-foot {
				font-size: 15px;
			}
		}

		@media screen and (max-width:450px) {
			.new-KJ-TabBox-box-tit-m .kj-lotto-tit2 span:first-child {
				display: none;
			}
		}
		.new-KJ-TabBox-box-foot {
			flex-wrap: wrap;
			}
		.new-KJ-TabBox-box-foot-l {
			white-space: nowrap;
		}

		@media screen and (max-width: 380px) {
			.new-KJ-TabBox-box-tit, .new-KJ-TabBox-box-foot {
				font-size: 14px;
			}
		}

		@media screen and (max-width: 340px) {
			.new-KJ-TabBox-box-tit {
				font-size: 13px;
			}
		}
		#hour_show,#minute_show,#second_show{
			width: 18px;
			height: 18px;
			background: linear-gradient(32.32deg, #28A5FD 13.84%, #57C8FE 88.88%);
			border-radius: 50%;
			font-size: 11px;
			color: #fff;
		}

		.next_time_html{
			display: flex;
			justify-content: flex-end;
			color: #28A5FD;
		}
		.new-KJ-TabBox-box-con .red{
			width: 28px;
			height: 28px;
			background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAYAAACohjseAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAwaSURBVHgBzVp7jJxVFT/nzrcPli1MQZa2knQKSOQRd8FWCxHZagkVY1gIRMGgRY2PBGlFMRgMpfiAhH+6GBJjihQUJETcBSLVBNmlorwEpyhSBWEItS/6mNLd7W535h7PfZx770xfu+22u2d35vvm++693/ndc+553Q9hgokWd+WHK5UOQurIAbQjQgeAyhNQAQHB/duzEiGWUEEZNfbrDNY2rOzthwkmhAkg6urKD7WOdGIVlkAOO5AgbwYmAYNY80R3DQjMN1qw5BuVFap+Dfqx7Je9q2AC6LAAWmDNQ0tYEksVYB4io+C/LfPor/EJKNvGIQwtPGiIHc2hxJLvV416Of68twSHSIcE0AJrHFqikZYy73nHkFM8kkG9ZDxOjzKRZgIK0fdD6WdHojAzALcpDffjqvEDHTfAwSsXXlZVtII5LmCtegk/9igMi4TiJJj2KuAmi1mkmagtmsnxeuyGeJtPluO9PffDOGjMAHew1LLs/WUaYKljyGNIJKLMtQSxFQwGmFF9zbmKsGqlWjMByTU7PcS3uqHCaruqtzwWvscEcEdXZwFz2MPstxvGwKtQXG8qYRCjZCzgBBS6+eCr5MbxIyGmah2Pccx0HHNawkZaMJa1eVCABhy36uOGsyMgKz0/+W79KAEJUDPrAsL+i4q61ealYo2OmSTBZu+rrqtBzT7VDkevvAC07h9E29/DZN2W1BhA4sHA8WT3cauCGAjyRlAYjiNhahwj84lZxBpr6QHzgKQwYZwn67z5kC39YS0zW7eAfvZpoMcerrG0qhEOCFIdCJwm3cePn+04dn/u3H9ptnRk9JEfZs5NC7J3kTRZJY4XXFvwB9PftgGn7SQfc6vl2L0Z+kAbqK4vQO6uXwCccJIbh6CgR6CPg4sCjAcgg8tXdbWPRyloY8y0G420dkyRtmDtPeFXfITD4EfyAGxbOZo+mmS67FlA7J6jX34O9ksMNHfzjwFPbOPOtndBI/SYCGrMACu6uowfVPB8GFbsLAfO/WzHe06UNVLwjAep8qTEGx5ZOiNWA9wk0eAgVHseggOBxBtuRjOpphN37eDRl+2r6V5rcMulFyzm9X5f6rsgWR9QG0+GqATd4gR18kxs+NgnQBVOg+ysDsDWVkCvcjQ0CLRlE+itm6H6r1dBv/RX0lu3iPuEEAi4n9TwnVsxN3c+7I9072/4k6xJ0Jdnq57o3S/AHV3zC6OjilWTjYqzEMGQOMsZwzA7eRJJ8nfTgkug8VOLIDu7A8ZDuvRfGF3dA9U1T8Xoxj/ThHW5a7+O2aKuffaldf+E6p23BCT8X8qBOjf1kbm0w42nnrLEBGKpKQ8Y6pyTb0AN53TgtB+tsOBU2wwYL2H+BMjmXQDZRRcDsIQNYBsHWF+KqF99GWDbFusysKW1FuDQAOg/rfaRk+FI8Tqk4duL/34mcupp46L5LDV6K/F1IEfruEHMvhmH/VTLNDrmmuuw+XNXwUTS6OpeqDz6KwY7BJAEE4pVPffRC0hd+GnEk04Geo/V/MGVRO++jbI8HL9qZ4ZqjkgxAfjx+3ioxb5VAOdFFR9kwiVeZ8ffcgfk5pwOR4IM8yO330R62xYJFCisdM+Ym3giCY/Qeyvnq3F50wOP3+b4jcN2BstnugXLZq0gionEthl4/E/vPmLgLP8soaZb70J1Yht574EkR+9urKtKrDQFp2vUW98gbsMCXH/xvMVs6QsUbL/TaPI2WAbHlmmYv+NnkGubCUeaDMjG7y7jZ7aILwES3oKLYokRiU/lWMMFDXycvqdS7QwAOey4TCQV/JhzotbX2OH5Yss1X2FDcuTBCVlXc+W1GCREEKIlHfwuGCF4Fx01kP+WBIAMojP4cEHjQzA3YxqaF14KLV2fh6NNDZ+5HNRZHwEnGRdVIQmb/ppHFiIiC4zajZqqdxfOZXCQB0FuwjGKIZZMR+sXvwaTRU3f+p6P4iiJjJzEvMo665NEVIxiuil+MVBqhySQBorhkwBl6WHu5KOnmvWkeD1mF12CPiqPhkV7MXijGHB7VUWqdhh/2gk6jQ9taCmBtO3cesXVMNlkAgFNLvMlnzNbL+YtvSYfL6frkIWnWCXz0sEalXSGuLmRXHbqGTDZlJ3dbiVplpAThE0mQNBIOue0VNtrGrGDi1VUiLoLPkmL5rj5/E/CVKHc3PPFMth8M6Rjshx9RcNnLcZv5DOT0JKvO7isTSJz16ipfS5MFVIcXMi6k/BRYDkXEn87HwmFDJx7kU6G0Dt6S5NpXOopO6vdO3v7M42ZMbg5D1YyhIwS2YKP50D6owE4C6YK4bGt3mT6oo93YzpUZCHUeKwR4qaZaa/sKdXkhtJBtU6DqUIGYA08crbU1uOcCJ0/1BCq5YqblJxLgLBgvY+hWFuZOhRU1FkZibR8eOrLHt6imgRY8dZVucZ5sol1i9JJVA+8D1OFaHAgBleG/+AD/bLTYv3Bxqda65JiQEUJb+wg5h640MeGPAMDMFVIcz0nBtUxGBEfIf7cVe3AyLLMqRMVQ1gea3gB8PDfX4KpQtXNG71ThxiPUo2bj0BtvkjPKJ2jtU7EECMZcfR8Y+TNdTBVqPJakUIM6k2E2A/Jn2Iwbu6posqy5iJb1bItolKMWCVOGPrz0zBVaPi5NZh4NJBwSxLeAN7eph3Tf/tUv5rTXyzzYiy6BhDWng30+FjZtAF2TwE1rb71BmhRUVtZ9/xSCM2sBUUQycIa089l9KC7ISlXSGPnRDXsWt0Lk01Djz0CfssAvR2xvyFYf0rKGdqY1B7TzwLMNe3p58POxJJiSHr5aABWNv0PJouMcRl66veQGJfgoN1PAe4Ew1/vTO9Zc7+5bwHO6S+VeQWukBmQQSRlMtc3/+QWmCwaeHClILG/dY0xDA6forujfukbyoaNzXu6+V65Roquo+20+5UXofzIA3C0aajnYRi20ouTHjIBWUo6XLYbmApzy6V/AGikyAnUCt8v+MRkVmj7vffAyBtHz20Y1Rz49crAvSbJ4iQ8oxDNiIurEtw+vbe/BPUADTUOV7q5QxlcV0xU3RZ2TNi28QfXH5X1WNm0Ebbe9E2oDOzEWIBxRbFoBEHWnCS9JV2prErHqQE4p1gqV6v6Oleec8VGSsM44zY2rKf113/5iIIcffM/sO3732AJbrC/fSCCIUoLpRXAuihm+cw/PF9Kx8rVD37Pxh3rvj3rhDynWOfHLfckg+Y/PbALdj3ZQ9jYhM3ntMNE0q7fPQTlu26j6vZt9rG1G5gkuw9SDJU9IpMi3D3jyefurB8vt6+HfLXtuBcalFrEw80IbxWgvPvif48Mw+4X/4KjLMnmD50JatpxcDhkAoptt95Ig088CjQ6gvIGh10bKMUWyWqVzR78Zoy5+85IU/PV3etKw/Xj4v4e+Pr8QgGqqo8HK4RdTwh1AneevKF03GevwOOv+hI0nfFhGA8NF/8Gg3983H7klbb4eklI1JOXhRzMZOe5xCnvgnrVPCjAAFLn+vgJBTuXYdvKEiUPlc1tapx1CrRcuBCPOW8eZDM+CA0zZ3FVwEnXqLb5DBdfgj0cxA892wfVTRtqAPmtVo8Jk4lFX1wyJQh5pwYZXG6/4A4KUEASS5IfEEFCnMm9pYkefAIck3098OtZpqp2jmRP0ryyFW5iHM9+mQWoTLaeqzK4YulA/Cs4CJ35fKmEOb2An1KitOKWHN0hOGJv5SBxzCHsSxxySM1rzLR3AN5FSdBBGJMBO0BxLODGBFBADu+pnsumqpsSRiSUS/jEGBNaU+7KHr6s7o6xyOwrB1YspHWYrzCeTeF08jz7Kkp3pXVs4AwdVEXr6bV5py3mHZtl3LUAENeKVSyzNgQVIkLdPn94SUMqXnWqKm3Sgmfy7gPHy3gdp3fjSm3GDdCQWZe6ohZz52ViCNL1GAZGrF1bci/xrojy0iyGC3Vru8yT0c3TscLkrjBOOiSAQt6VsDShk4eavdcbGoFReREPKLH33loGB+sr7r4kbaoMQN2gskMCBhMBMCWjurygLlNmtxggj87YwT5UsE4Dw9GA5cATihpVdy63q98mAIdJEwYwpdfnnt7JDLez6ejkJ+TNeuUHFWpdivFhVObzItdm13Lxq5hlw8WJAJXS/wEDcnSXV/sQ2QAAAABJRU5ErkJggg==') no-repeat center/cover;
			font-size: 11px;
			text-align: center;
			line-height: 28px;
			color: #333;
		}
		.new-KJ-TabBox-box-con .blue{
			width: 28px;
			height: 28px;
			background: url('data:image/png;base64,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') no-repeat center/cover;
			font-size: 13px;
			text-align: center;
			line-height: 29px;
			color: #333;
		}
		.new-KJ-TabBox-box-con .green{
			width: 28px;
			height: 28px;
			background: url('data:image/png;base64,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') no-repeat center/cover;
			font-size: 13px;
			text-align: center;
			line-height: 29px;
			color: #333;
		}
		.new-KJ-TabBox-box-con .hui{
			width: 28px;
			height: 28px;
			background: url('data:image/png;base64,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') no-repeat center/cover;
			font-size: 13px;
			text-align: center;
			line-height: 29px;
			color: #333;
		}
		.whsx.reda {
			width: 36px !important;
			height: 15px !important;
			border-radius: 22px !important;
			background: linear-gradient(32.32deg, #D63422 13.84%, #FF6453 88.88%) !important;
			color: #fff !important;
			line-height: 15px !important;
		}
		.whsx.bluea {
			width: 36px !important;
			height: 15px !important;
			border-radius: 22px !important;
			background: linear-gradient(32.32deg, #28A5FD 13.84%, #57C8FE 88.88%) !important;
			color: #fff !important;
			line-height: 15px !important;
		}
		 
	.whsx.greena {
    height: 15px !important;
    border-radius: 22px !important;
    background: linear-gradient(32.32deg, #00A962 13.84%, #24DD84 88.88%) !important;
    color: #fff !important;
    line-height: 15px !important;
}

	.whsx.huia {
			width: 36px !important;
			height: 15px !important;
			border-radius: 22px !important;
			background: linear-gradient(32.32deg, #e2e2e2 13.84%, #939393 88.88%) !important;
			color: #fff !important;
			line-height: 15px !important;
		}
 
.tubiao {
   display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 4px;

    background-image: var(--icon-image-url);
    background-repeat: no-repeat;
 
    background-position: var(--icon1-background-position);
}	

.kj-opening-tip{display:none;padding:10px 0;text-align:center;font-size:20px;color:#d35400;font-weight:700;}.new-KJ-TabBox-box-con.opening .kj-ball,.new-KJ-TabBox-box-con.opening .kj-c{visibility:hidden;}.new-KJ-TabBox-box-con.sequential .kj-ball{opacity:0;transform:scale(.8);transition:opacity .28s ease,transform .28s ease;}.new-KJ-TabBox-box-con.sequential .kj-ball.ball-visible{opacity:1;transform:scale(1);}.new-KJ-TabBox-box-foot-r a{padding: 2px 8px;
color: #ffffff !important;
border-radius: 10px;
display: inline-block;background: linear-gradient(to top, #c19f00, #d3ce2a);
text-decoration: none;}
.kj-c {
    display: inline-flex;
    width: 4%;
    font-size: 2rem;
    justify-content: center;
}
